Pular para o conteúdo principal
GET
/
crm
/
v3
/
extensions
/
calling
/
transcripts
/
{transcriptId}
cURL
curl --request GET \
  --url https://api.hubapi.com/crm/v3/extensions/calling/transcripts/{transcriptId} \
  --header 'Authorization: Bearer <token>'
import requests

url = "https://api.hubapi.com/crm/v3/extensions/calling/transcripts/{transcriptId}"

headers = {"Authorization": "Bearer <token>"}

response = requests.get(url, headers=headers)

print(response.text)
const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};

fetch('https://api.hubapi.com/crm/v3/extensions/calling/transcripts/{transcriptId}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));


{
  "createdAt": "2023-11-07T05:31:56Z",
  "engagementId": 123,
  "id": "<string>",
  "transcriptUtterances": [
    {
      "endTimeMillis": 123,
      "id": "<string>",
      "startTimeMillis": 123,
      "text": "<string>",
      "languageCode": "<string>",
      "speaker": {
        "id": "<string>",
        "name": "<string>",
        "email": "<string>"
      }
    }
  ],
  "updatedAt": "2023-11-07T05:31:56Z"
}
{
"message": "Invalid input (details will vary based on the error)",
"correlationId": "aeb5f871-7f07-4993-9211-075dc63e7cbf",
"category": "VALIDATION_ERROR",
"links": {
"knowledge-base": "https://www.hubspot.com/products/service/knowledge-base"
}
}

Supported products

Autorizações

Authorization
string
header
obrigatório

The access token received from the authorization server in the OAuth 2.0 flow.

Parâmetros de caminho

transcriptId
string
obrigatório

Resposta

successful operation

createdAt
string<date-time>
obrigatório
engagementId
integer<int64>
obrigatório
id
string
obrigatório
transcriptSource
enum<string>
obrigatório
Opções disponíveis:
HUBSPOT_GENERATED,
INTEGRATOR_GENERATED
transcriptUtterances
object[]
obrigatório
updatedAt
string<date-time>
obrigatório
Última modificação em 10 de abril de 2026